Update
PUT/projects/{projectId}/memory
Set the caller’s assistant memory scoped to this project (markdown, max 30KB). Set content to null to clear.
Update
curl https://api.cloud.scenario.com/v1/projects/$PROJECT_ID/memory \
-X PUT \
-H 'Content-Type: application/json' \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET" \
-d '{}'{
"memory": {
"id": "id",
"content": "content",
"createdAt": "createdAt",
"sizeBytes": 0,
"updatedAt": "updatedAt",
"updatedBy": "updatedBy"
}
}Returns Examples
{
"memory": {
"id": "id",
"content": "content",
"createdAt": "createdAt",
"sizeBytes": 0,
"updatedAt": "updatedAt",
"updatedBy": "updatedBy"
}
}